body {
    margin:0px;
    background-color:#555555;
    color: #000000; 
    font-family : Tahoma,Verdana,Arial; 
    font-size: 12px;
}


#main {
    width:950px;
    margin: 0 auto;
}

#mittelspalte {
    background-color: #555555;
    border: 1px #777777 solid;
    width: 648px;
    float: left;
    min-height: 1500px;
    color:#FFFFFF;

}


.mittelspalte_inhalt {
    padding:0 25px;
    font-family: Verdana;
    font-size:11px;
}


#header {
    width:950px;
    height:206px;
    border:0px;
    padding-top:0px;
}

#spalte_links {
    width:149px;
    float:left;
    background-color: #B82D34; 
    border-top: 1px #777777 solid; 
    color: #FFFFFF; 
    font-size: 11px; 
    font-weight: bold;
}

#spalte_rechts {
    background-color: #B82D34; 
    width: 149px; 
    border-top: 1px #777777 solid; 
    color: #FFFFFF;  
    font-family : Tahoma,Verdana,Arial; 
    font-size: 12px; 
    font-weight: bold;
    float:left;
    text-align:center;
}


#spalte_rechts div.selector_lang {
    margin: 10px 0 0 15px;
    text-align: left;
}

#spalte_rechts div.selector_lang a {
    text-decoration: none;
}


#footer {
    clear:both;
    height:20px;
    width: 948px;
    background-color: #B82D34; 
    border-left: 1px #777777 solid; 
    border-right: 1px #777777 solid; 
    border-bottom: 1px #777777 solid;
}

h1 {
    font-size:18px;
    margin:23px 0 0 25px;
}
h2 {
    font-size:16px;
    margin:23px 0 0 10px;
}

#content {
    width:948px;
    background-color: #B82D34; 
    border-left: 1px #777777 solid; 
    border-right: 1px #777777 solid; 
    float:left;
}

hr {
    color: #B82D34;
    align: center;
}

.schatten {
    -moz-box-shadow: 5px 5px 5px #333333; 
    -webkit-box-shadow: 5px 5px 5px #333333; 
    box-shadow: 5px 5px 5px #333333; 
    border: 1px solid grey;
}

.fotokachel {
    float: left;
    width: 159px;
    height: 202px;
}

.foto {
    width: 159px;
    height: 161px;
}


.steuerelemente {
    width: 156px;
    height: 22px;
}

.trenner {
    width: 153px;
    height: 2px;
    margin: 0 2px 10px 2px;
    background-color:#B82D34;
}


a.button {
    background-color: #B82D34;
    border: 1px solid #CCCCCC;
    float: right;
    font-weight: bold;
    margin: 2px;
    padding: 5px;
    text-decoration: none;
}

#mittelspalte div.hr {
    background-color: #B82D34;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 10px;
    margin: 5px 23px;
}

#mittelspalte div.hr_breit {
    margin: 5px 10px;
}

#mittelspalte div.adminbereich {
    margin:10px 25px;
    line-height:35px;
}

#mittelspalte div.adminbereich a {
    font-size:21px;
}

